View Issue Details

IDProjectCategoryView StatusLast Update
0003254SOGoActiveSyncpublic2015-06-15 11:31
ReporterRaido Assigned Toludovic  
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Client] MicrosoftOSWindowsOS Version7
Product Version2.3.0 
Fixed in Version2.3.1 
Summary0003254: Outlook merges adresses.
Description

Hello,

When I put more than 2 addresses to "To field" then outlook merges them into one.
The problem is with multiple computers (also from outside company), but they use @company sogo account whitch is configured with active sync.

Here is a short video to introdouce my problem: https://www.dropbox.com/s/0oiqgvct2dn651k/2015-06-12%2012.34.20.mp4?dl=0

At first it was with few reciepients, but now it is with everyone.

I have cleared my outlook autocomplete several times.

TagsNo tags attached.

Relationships

related to 0003243 resolvedludovic iPhone 4/HTC One, cannot send mail to all if multiple recipients are same domain 

Activities

Raido

Raido

2015-06-13 07:17

reporter   ~0008633

Problem only occours with ActiveSync, with imap it is fine. Please let me now what log output or etc you need to help me to resolve this issue.

inty

inty

2015-06-15 03:37

reporter   ~0008637

I have the exact same issue, posted it to the mailing list https://lists.inverse.ca/sogo/arc/users/2015-06/msg00179.html

Raido

Raido

2015-06-15 03:39

reporter   ~0008638

I also posted about it to mailing list, but no response. What version of sogo are you using? I am usin v2.3

inty

inty

2015-06-15 03:44

reporter   ~0008639

Yeah I'm using 2.3 from jessie debian-nightly repo

alessio

alessio

2015-06-15 09:55

reporter   ~0008644

Same problem here! 2.3.0 on centos 6 (NethServer)

ludovic

ludovic

2015-06-15 11:31

administrator   ~0008645

https://github.com/inverse-inc/sope/commit/1c1bafbf5b38c35650b1138d606fbe99bfe37137

Issue History

Date Modified Username Field Change
2015-06-12 09:26 Raido New Issue
2015-06-13 07:17 Raido Note Added: 0008633
2015-06-15 03:37 inty Note Added: 0008637
2015-06-15 03:39 Raido Note Added: 0008638
2015-06-15 03:44 inty Note Added: 0008639
2015-06-15 09:55 alessio Note Added: 0008644
2015-06-15 11:30 ludovic Relationship added related to 0003243
2015-06-15 11:31 ludovic Note Added: 0008645
2015-06-15 11:31 ludovic Status new => resolved
2015-06-15 11:31 ludovic Fixed in Version => 2.3.1
2015-06-15 11:31 ludovic Resolution open => fixed
2015-06-15 11:31 ludovic Assigned To => ludovic